<template>
	<view class="container all-type-list-wrapper">
		<supplier-details :shopId="shopId" v-if="isLoading"></supplier-details>
	</view>
</template>

<script>
	import supplierDetails from "@/components/cm-module/supplier/supplierDetails.vue" //供应商详情
	export default{
		components:{
			supplierDetails
		},
		data(){
			return{
				shopId:0,
				shopInfo:{},
				isLoading:false
			}
		},		
		onLoad(option) {
			this.shopId = option.shopId
			this.isLoading = true
		},
		methods:{
			
		},
		onShow() {

		}
	}
</script>

<style lang="scss">
	page {
		background: $sub-bg-color;
		.all-type-list-wrapper {
			display: flex;
			flex-direction: column;
		}
	}
</style>
